#imCell_52 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 570px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_52 { position: relative; width: 280px; min-height: 560px; padding: 5px 5px 5px 5px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_52 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_52 a { color: inherit; }
#imTextObject_52 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_52 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_52 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_52 p { margin: 0; padding: 0; }
#imTextObject_52 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_52 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_52 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_52 .imUl { text-decoration: underline; }
#imTextObject_52 .ff0 { font-family: "Tahoma"; }
#imTextObject_52 .ff1 { font-family: "Tahoma"; }
#imTextObject_52 .cf1 { color: #000000; }
#imTextObject_52 .cf2 { color: #FFFFFF; }
#imTextObject_52 .cf3 { color: #806000; }
#imTextObject_52 .cf4 { color: #000000; }
#imTextObject_52 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_52 .cb1 { background-color: #000000; }
#imTextObject_52 .cb2 { background-color: transparent; }
#imTextObject_52 .cb3 { background-color: #806000; }
#imTextObject_52 .cb4 { background-color: #000000; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 594px; min-height: 574px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_53 { position: relative; width: 588px; min-height: 480px; padding: 3px 3px 91px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_53 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_53 a { color: inherit; }
#imTextObject_53 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_53 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_53 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_53 p { margin: 0; padding: 0; }
#imTextObject_53 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_53 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_53 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_53 .imUl { text-decoration: underline; }
#imTextObject_53 .ff0 { font-family: "Tahoma"; }
#imTextObject_53 .ff1 { font-family: "Times New Roman"; }
#imTextObject_53 .ff2 { font-family: "Courier New"; }
#imTextObject_53 .ff3 { font-family: "Arial"; }
#imTextObject_53 .cf1 { color: #000000; }
#imTextObject_53 .cf2 { color: #FFFFFF; }
#imTextObject_53 .cf3 { color: #806000; }
#imTextObject_53 .cf4 { color: #BF8F00; }
#imTextObject_53 .cf5 { color: #0000FF; }
#imTextObject_53 .cf6 { color: #800080; }
#imTextObject_53 .cf7 { color: #FF0000; }
#imTextObject_53 .cf8 { color: #000000; }
#imTextObject_53 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_53 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_53 .cb1 { background-color: #000000; }
#imTextObject_53 .cb2 { background-color: transparent; }
#imTextObject_53 .cb3 { background-color: #806000; }
#imTextObject_53 .cb4 { background-color: #BF8F00; }
#imTextObject_53 .cb5 { background-color: #0000FF; }
#imTextObject_53 .cb6 { background-color: #800080; }
#imTextObject_53 .cb7 { background-color: #FF0000; }
#imTextObject_53 .cb8 { background-color: #000000; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 894px; min-height: 1874px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_54 { position: relative; width: 854px; min-height: 1834px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 1px; bottom: 1px; left: 1px; right: 1px; background: transparent url('../images/user_125.png') repeat center center;}
#imCellStyleGraphicsB_54 { position: absolute; bottom: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/user_125_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_54 { position: absolute; bottom: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/user_125_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_54 { position: absolute; bottom: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/user_125_br.png') repeat right bottom;}
#imCellStyleGraphicsL_54 { position: absolute; top: 1px; bottom: 1px; left: 0; width: 1px; background: transparent url('../images/user_125_l.png') repeat-y left center;}
#imCellStyleGraphicsR_54 { position: absolute; top: 1px; bottom: 1px; right: 0; width: 1px; background: transparent url('../images/user_125_r.png') repeat-y right center;}
#imCellStyleGraphicsT_54 { position: absolute; top: 0; left: 1px; right: 1px; height: 1px; background: transparent url('../images/user_125_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_54 { position: absolute; top: 0; left: 0; width: 1px; height: 1px; background: transparent url('../images/user_125_tl.png') repeat left top;}
#imCellStyleGraphicsTR_54 { position: absolute; top: 0; right: 0; width: 1px; height: 1px; background: transparent url('../images/user_125_tr.png') repeat right top;}
#imTextObject_54 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_54 a { color: inherit; }
#imTextObject_54 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_54 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_54 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_54 p { margin: 0; padding: 0; }
#imTextObject_54 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_54 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_54 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_54 .imUl { text-decoration: underline; }
#imTextObject_54 .ff0 { font-family: "Tahoma"; }
#imTextObject_54 .ff1 { font-family: "Times New Roman"; }
#imTextObject_54 .ff2 { font-family: "Tahoma"; }
#imTextObject_54 .ff3 { font-family: "Courier New"; }
#imTextObject_54 .ff4 { font-family: "Arial"; }
#imTextObject_54 .cf1 { color: #000000; }
#imTextObject_54 .cf2 { color: #FFFFFF; }
#imTextObject_54 .cf3 { color: #C00000; }
#imTextObject_54 .cf4 { color: #0000FF; }
#imTextObject_54 .cf5 { color: #800080; }
#imTextObject_54 .cf6 { color: #FF0000; }
#imTextObject_54 .cf7 { color: #000000; }
#imTextObject_54 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_54 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_54 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_54 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_54 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_54 .cb1 { background-color: #000000; }
#imTextObject_54 .cb2 { background-color: transparent; }
#imTextObject_54 .cb3 { background-color: #C00000; }
#imTextObject_54 .cb4 { background-color: #0000FF; }
#imTextObject_54 .cb5 { background-color: #800080; }
#imTextObject_54 .cb6 { background-color: #FF0000; }
#imTextObject_54 .cb7 { background-color: #000000; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 294px; min-height: 40px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_58 { position: relative; width: 288px; min-height: 34px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_58 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_58 a { color: inherit; }
#imTextObject_58 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_58 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_58 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_58 p { margin: 0; padding: 0; }
#imTextObject_58 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_58 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_58 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_58 .imUl { text-decoration: underline; }
#imTextObject_58 .ff0 { font-family: "Tahoma"; }
#imTextObject_58 .cf1 { color: #000000; }
#imTextObject_58 .cf2 { color: #FFFFFF; }
#imTextObject_58 .cf3 { color: #000000; }
#imTextObject_58 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_58 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_58 .cb1 { background-color: #000000; }
#imTextObject_58 .cb2 { background-color: transparent; }
#imTextObject_58 .cb3 { background-color: #000000; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 894px; min-height: 186px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_59 { position: relative; width: 888px; min-height: 180px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
